Bug 1572803 - Review Request: nodejs-ng-classify - Compile CoffeeScript classes to AngularJS modules
Summary: Review Request: nodejs-ng-classify - Compile CoffeeScript classes to AngularJ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1572657 1572779
Blocks: nodejs-reviews 1572806
TreeView+ depends on / blocked
 
Reported: 2018-04-27 22:39 UTC by Jared Smith
Modified: 2018-05-02 00:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 00:24:41 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-27 22:39:20 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ng-classify/nodejs-ng-classify.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ng-classify/nodejs-ng-classify-4.1.1-1.fc29.src.rpm
Description: Compile CoffeeScript classes to AngularJS modules
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-28 13:42:47 UTC
DEBUG util.py:482:  BUILDSTDERR: Error: 
DEBUG util.py:482:  BUILDSTDERR:  Problem: conflicting requests
DEBUG util.py:482:  BUILDSTDERR:   - nothing provides (npm(node.extend) >= 1.0.10 with npm(node.extend) < 2) needed by nodejs-ng-classify-4.1.1-1.fc29.noarch

   - You need to relax the node.extend dep.


 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-05-01 00:07:27 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6382.

Comment 3 Gwyn Ciesla 2018-05-01 00:21:05 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-ng-classify

Comment 4 Jared Smith 2018-05-02 00:24:41 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.